/* ---------- body / container ---------- */

body {
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  word-wrap: break-word;
  word-break: break-all;
  color: #444;
  background: #ffffff;
}

div.container {
  position: relative;
  width: 100%;
  max-width: 750px;
  background: linear-gradient(90deg, #F0B544 0, #FCF7D3 50%, #F0CA58 100%);
  margin: 0 auto 0 auto;
}

/* ---------- p.strong ---------- */

p.strong {
  font-size: 2.25em !important;
  font-weight: 700;
  text-align: center;
}

@media screen and (max-width:750px) {
  p.strong {
    font-size: 4.8vw !important;
  }
}

/* ---------- dl.reception ---------- */

dl.reception {
  width: 88%;
  margin: 0 auto 4% auto;
}

dl.reception dt {
  font-size: 2.5em;
  font-weight: 700;
  margin: 0 auto 4% auto;
}

dl.reception dd {
  font-size: 1.25em;
}

dl.reception dd a {
  color: #f50000;
}

@media screen and (max-width:750px) {
  dl.reception dt {
    font-size: 5.4vw;
  }
  dl.reception dd {
    font-size: 2.6vw;
  }
}

@media screen and (max-width:750px) {
  dl.reception dd {
    font-size: 3.3vw;
  }
}

/* ---------- ul.caution ---------- */

ul.caution {
  width: 88%;
  font-size: 1.25em;
  margin: 0 auto 4% auto;
}

ul.caution li {
  text-indent: -1em;
  padding: 0 0 0 1em;
}

ul.caution li.imp {
  color: #F50000;
}

@media screen and (max-width:750px) {
  ul.caution li {
    font-size: 2.6vw;
  }
}

@media screen and (max-width:500px) {
  ul.caution li {
    font-size: 3.3vw;
  }
}

/* ---------- section.box1.mv ---------- */

section.mv {
  position: relative;
  width: 100%;
  background: #c0c0c0;
  /* margin: 0 0 32% 0; */
}

section.mv>figure {
  width: 100%;
}

section.mv div.inner {
  position: absolute;
  top: 70%;
  left: 0;
  right: 0;
  width: 90%;
  border: 4px solid;
  border-radius: 16px;
  background-color: #fff;
  margin: 0 auto 0 auto;
  box-sizing: content-box;
}

section.mv div.inner h2 {
  width: 100%;
  font-size: 2.25em;
  text-align: center;
  border-radius: 12px 12px 0 0;
  padding: 3% 0;
  margin: 0 auto 4% auto;
}

section.mv div.inner figure {
  display: block;
  width: 88%;
  margin: 0 auto 4% auto;
}

section.mv div.inner p {
  display: block;
  width: 88%;
  font-size: 1.25em;
  margin: 0 auto 4% auto;
}

@media screen and (max-width:750px) {
  section.mv div.inner {
    border-radius: 2.2vw;
  }
  section.mv div.inner h2 {
    font-size: 4.8vw;
    border-radius: 1.6vw 1.6vw 0 0;
  }
  section.mv div.inner p {
    font-size: 2.6vw;
  }
}

@media screen and (max-width:500px) {
  section.mv div.inner {
    border: 2px solid;
  }
}

/* ---------- section.box1 ---------- */

section.box1 {
  position: relative;
  width: 100%;
  padding: 6% 0 6% 0;
}

section.box1 div.inner {
  position: relative;
  width: 90%;
  border: 4px solid #000;
  border-radius: 16px;
  background-color: #fff;
  margin: 0 auto 0 auto;
  box-sizing: content-box;
}

section.box1 h2 {
  width: 100%;
  color: #fff;
  font-size: 2.25em;
  text-align: center;
  border-radius: 12px 12px 0 0;
  background-color: #696969;
  padding: 3% 0;
  margin: 0 auto 4% auto;
}

section.box1 figure {
  display: block;
  width: 88%;
  margin: 0 auto 4% auto;
}

figure.arrow-down,
section.box1 figure.arrow-down {
  position: absolute;
  z-index: 10;
  width: 24%;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 97%;
}

section.box1 p {
  display: block;
  width: 88%;
  font-size: 1.25em;
  margin: 0 auto 4% auto;
}

section.box1 a.entry-btn-03 {
  display: block;
  width: 88%;
  margin: 0 auto 0 auto;
}

section.box1.pd-top {
  padding: 18% 0 6% 0;
}

@media screen and (max-width:750px) {
  section.box1 div.inner {
    border-radius: 2.2vw;
  }
  section.box1 h2 {
    font-size: 4.8vw;
    border-radius: 1.6vw 1.6vw 0 0;
  }
  section.box1 p {
    font-size: 2.6vw;
  }
}

@media screen and (max-width:500px) {
  section.box1 div.inner {
    border: 2px solid #000;
  }
  section.box1 p {
    font-size: 3.3vw;
  }
}

/* ---------- section.custom1 ---------- */

section.custom1 {
  position: relative;
  width: 100%;
  padding: 6% 0 6% 0;
}

section.custom1 div.inner {
  position: relative;
  width: 100%;
  margin: 0 auto 0 auto;
}

section.custom1 p {
  display: block;
  width: 79.21%;
  font-size: 1.25em;
  margin: 0 auto 4% auto;
}

section.custom1 a {
  display: block;
  width: 79.21%;
  margin: 0 auto 0 auto;
}

section.custom1 figure {
  display: block;
  width: 79.21%;
  margin: 0 auto 4% auto;
}

section.custom1 figure.cp-table {
  width: 90%;
}

section.custom1 figure.cp-schedule {
  width: 100%;
  margin: 0 auto;
}

section.custom1 figure.soon {
  width: 100%;
  margin: 0 auto;
}

section.custom1 figure.ad-text01 {
  width: 90%;
  margin: 0 auto 2%;
}

section.custom1 figure.accordion-cp {
  position: relative;
  margin: 0 auto;
}

section.custom1 figure.accordion-cp:before,
section.custom1 figure.accordion-cp:after {
  position: absolute;
  content: "";
  display: block;
  width: 7%;
  height: 3%;
  border-radius: 20px;
  background-color: #000;
  transition: 0.4s;
}

section.custom1 figure.accordion-cp:before {
  top: 49%;
  right: 7%;
}

section.custom1 figure.accordion-cp:after {
  top: 49%;
  right: 7%;
  transform: rotate(270deg);
}

section.custom1 figure.accordion-cp.is-open:after {
  transform: rotate(0deg);
}

section.custom1 div.accordion-bd {
  /* padding: 4% 0 0 0; */
}

section.custom1 ul.caution {
  width: 90%;
}

section.custom1 div.cp-box {
  position: relative;
  width: 90%;
  border: 4px solid #422b08;
  border-radius: 16px;
  background-color: #fff;
  padding: 6% 0;
  margin: 0 auto 6% auto;
}

section.custom1 div.cp-box figure {
  width: 89.1%;
  margin: 0 auto;
}

section.custom1 div.cp-box.honban {
  position: relative;
  width: 90%;
  border: 4px solid #422b08;
  border-radius: 16px;
  background-color: #fff;
  padding: 0 0 4% 0;
  margin: 0 auto 4% auto;
  box-sizing: content-box;
}

section.custom1 div.cp-box.honban h2 {
  width: 100%;
  color: #fff;
  font-size: 2.25em;
  text-align: center;
  border-radius: 12px 12px 0 0;
  background-color: #422b08;
  padding: 3% 0;
  margin: 0 auto 4% auto;
}

section.custom1 div.cp-box.honban a {
  margin: 0 auto 4% auto;
}

section.custom1 p.judg {
  width: 90%;
  font-size: 1.25em;
  border: 2px solid #0b308e;
  background-color: #fff;
  text-indent: -1em;
  padding: 2% 2% 2% 5%;
  margin: 0 auto 0 auto;
}

@media screen and (max-width:750px) {
  section.custom1 div.cp-box.honban h2 {
    font-size: 4.8vw;
    border-radius: 1.6vw 1.6vw 0 0;
  }
  section.custom1 p {
    font-size: 2.6vw;
  }
  section.custom1 p.judg {
    font-size: 2.6vw;
  }
}

@media screen and (max-width:500px) {
  section.custom1 p.judg {
    font-size: 3.3vw;
  }
}

/* ---------- welpark entry ---------- */

section.welpark-mv {
  position: relative;
  width: 100%;
}

section.welpark-mv a {
  display: block;
  position: absolute;
  bottom: 21%;
  width: 86%;
  transform: translate(-50%, 0%);
  left: 50%;
}

/* ---------- entry jizen ---------- */

section.jizen-entry-mv {
  position: relative;
  width: 100%;
}

section.jizen-entry-mv div.entry-btn-06 {
  display: block;
  position: absolute;
  bottom: 1%;
  width: 90%;
  transform: translate(-50%, 0%);
  left: 50%;
  z-index: 2;
}

section.jizen-entry-mv div.entry-btn-06 a {
  position: absolute;
  width: 88%;
  bottom: 10%;
  transform: translate(-50%, 0%);
  left: 50%;
}

/* ---------- entry honban ---------- */

section.entry-mv {
  position: relative;
  width: 100%;
}

section.entry-mv a {
  display: block;
  position: absolute;
  bottom: 20%;
  width: 86%;
  transform: translate(-50%, 0%);
  left: 50%;
}

/* ---------- color profile ---------- */

section.brown div.inner p,
section.brown div.inner ul.caution {
  color: #422b08;
}

section.brown div.inner {
  border-color: #422b08;
}

section.brown div.inner h2 {
  color: #fff;
  background-color: #422b08;
}

section.red div.inner {
  border-color: #e50012;
}

section.red div.inner h2 {
  color: #fff;
  background-color: #e50012;
}

section.custom1 figure.accordion-cp.red:before,
section.custom1 figure.accordion-cp.red:after {
  background-color: #e50012;
}

section.blue div.inner {
  border-color: #0b308e;
}

section.blue div.inner h2 {
  color: #fff;
  background-color: #0b308e;
}

section.custom1 figure.accordion-cp.blue:before,
section.custom1 figure.accordion-cp.blue:after {
  background-color: #0b308e;
}

section.purple div.inner {
  border-color: #7030a0;
}

section.purple div.inner h2 {
  color: #fff;
  background-color: #7030a0;
}

section.custom1 figure.accordion-cp.purple:before,
section.custom1 figure.accordion-cp.purple:after {
  background-color: #7030a0;
}

/* ---------- accordion ---------- */

div.accordion {
  width: 88%;
  margin: 0 auto 4% auto;
}

div.accordion-head {
  position: relative;
  width: 100%;
  font-size: 1.25em;
  color: #340001;
  font-weight: bold;
  text-align: center;
  border: solid 2px #340001;
  border-radius: 15px;
  padding: 0.5em 0;
}

div.accordion-head::after {
  content: "";
  position: absolute;
  top: 30%;
  right: 1.25em;
  display: block;
  width: 0.75em;
  height: 0.75em;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out;
  transform: rotate(135deg);
  border-top: solid 2px #340001;
  border-right: solid 2px #340001;
}

div.accordion-head.is-open::after {
  top: 40%;
  transform: rotate(-45deg);
}

div.accordion-body {
  display: none;
  width: 100%;
  margin: 2.5% auto 0 auto;
}

@media screen and (max-width:750px) {
  div.accordion-head {
    font-size: 2.6vw;
  }
}

@media screen and (max-width:500px) {
  div.accordion-head {
    font-size: 4.8vw;
  }
}

/* ---------- div.terms ---------- */

div.terms h3 {
  font-size: 1.125em;
  margin: 0 0 2.1% 0;
}

div.terms p {
  width: 100%;
  font-size: 1.0em;
}

div.terms ul.first {
  text-indent: -1em;
  padding: 0 0 0 1em;
}

div.terms ul.second {
  text-indent: -1em;
  padding: 0 0 0 1em;
}

div.terms ul li {
  font-size: 0.938em;
}

div.terms ul.first>li {
  margin: 0 0 1.5% 0;
}

@media screen and (max-width:750px) {
  div.terms h3 {
    font-size: 2.4vw;
  }
  div.terms p {
    font-size: 2.2vw;
  }
  div.terms ul.first {
    text-indent: -2.2vw;
    padding: 0 0 0 2.2vw;
  }
  div.terms ul li {
    font-size: 2.0vw;
  }
}

/* ---------- form ---------- */

div.form__field {
  width: 88%;
  margin: 0 auto 0 auto;
}

div.form__field input[type="text"],
div.form__field input[type="tel"],
div.form__field input[type="email"] {
  outline: 0;
  appearance: none;
  display: block;
  width: 100%;
  color: inherit;
  font-weight: bold;
  line-height: 1em;
  text-decoration: none;
  border: solid 2px;
  border-color: #aaa5a4;
  border-radius: 4px;
  background: #f4f3f3;
  padding: 0.5em 0.75em;
}

div.form__field p {
  width: 100%;
}

.modal {
  width: 88%;
  margin: 0 auto 5.5% auto;
}

.modal__close,
.modal__open {
  font-weight: bold;
  line-height: 3em;
  display: block;
  width: 80%;
  max-width: 450px;
  margin: 0 auto;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  border: none;
  background: #000000;
}

.modal__container {
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
}

.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}

.modal__body {
  display: table;
  width: 100%;
  height: 100%;
}

.modal__main {
  display: table-cell;
  padding: 5%;
  text-align: center;
  vertical-align: middle;
}

.modal__content {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  width: 93%;
  max-width: 600px;
  padding: 3.5%;
  color: #000000;
  background: #ffffff;
}

#interactive.viewport>canvas,
#interactive.viewport>video {
  width: 100%;
  max-width: 100%;
}

.modal__txt {
  margin: 2.5% 0;
}

.card {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 88%;
  border: solid 2px #aaa5a4;
  border-radius: 4px;
  padding: 5%;
  margin: 0 auto 5% auto;
}

.card__img {
  width: 100%;
  max-width: 383px;
}

.card__list {
  width: 100%;
}

.card__list-item {
  margin-left: 1em;
  text-indent: -1em;
}

.form__agree {
  width: 86.1%;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  margin: 0 auto 5.5% auto;
}

.form__agree h4.form__title {
  color: #E10012;
  border: solid 2px #E10012;
  border-radius: 4px;
  padding: 0.5em 0;
  margin: 5% 0 2% 0;
}

section.brown div.inner .form__agree p.imp {
  width: 100%;
  color: #E10012;
  font-size: 1em;
}

input[type="checkbox"]+label.attention::before {
  top: 1%;
  transform: unset;
}

input[type="checkbox"]+label.attention {
  margin: 0 0 2% 0;
}

input[type="checkbox"],
input[type="radio"] {
  z-index: -1;
  display: block;
  float: left;
  width: 1em;
  margin-right: -2rem;
  opacity: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
}

input[type="checkbox"]+label,
input[type="radio"]+label {
  position: relative;
  display: inline-block;
  padding-left: 1.9em;
  cursor: pointer;
  text-align: left;
  text-decoration: none;
  /* margin: 0 0 10px; */
}

input[type="checkbox"]+label:before,
input[type="radio"]+label:before {
  line-height: 1.65em;
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 1.4em;
  height: 1.4em;
  content: " ";
  transform: translateY(-50%);
  text-align: center;
  border: solid 2px;
  border-color: #1b2a75;
  background: #ffffff;
}

input[type="checkbox"]:checked+label:before,
input[type="radio"]:checked+label:before {
  content: "";
  color: #ffffff;
  border-color: #1b2a75;
  background-color: #1b2a75;
  background-image: url(../img/check-solid.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 80% 80%;
}

.form__navi {
  width: 86.1%;
  margin: 0 auto 5.5% auto;
}

.form__button {
  background-color: unset;
}

.form__button[disabled] {
  cursor: default;
  -webkit-filter: grayscale(1);
  filter: gray;
  filter: grayscale(1);
}

section.brown div.inner p.form__message--alert,
.form__message--alert {
  color: #ff0000;
  border-color: #ff0000;
}

section.brown div.inner p.form__message--info,
.form__message--info {
  color: #0064e6;
  border-color: #0064e6;
}

.form__message {
  width: 86.1%;
  font-weight: 600;
  font-size: 1.4em;
  text-align: center;
  border: 6px solid;
  padding: 1.25em 0;
  margin: 0 auto 5.5% auto;
}

.form__txt {
  width: 86.1%;
  font-size: 1.2em;
  text-align: center;
  margin: 0 auto 5.5% auto;
}

.form__confirm {
  outline: 0;
  display: block;
  width: 100%;
  color: inherit;
  font-weight: bold;
  line-height: 1em;
  border: 2px solid #1b2a75;
  border-radius: 4px;
  background: #e6fff7;
  padding: 0.65em 0.75em;
}

.form__button.form__button--entry {
  margin: 0 auto 3% auto;
}

.form__button.form__button--back {
  display: block;
  width: 57%;
  margin: 0 auto 0 auto;
}

.form__account {
  width: 86.1%;
  overflow: hidden;
  margin: 4% auto;
  border: solid 2px #777777;
  background: #ffffff;
}

.form__accounthead {
  font-weight: bold;
  text-align: center;
  padding: 0.25em 0.25em 0.4em 9.6px;
  background: #777777;
  color: #ffffff;
  font-size: 1.4em;
  line-height: 1.4;
}

.form__accountbody {
  padding: 1% 2%;
  text-align: center;
  font-size: 2.0em;
  font-weight: bold;
}

@media screen and (max-width:750px) {
  .form__message {
    font-size: 3.0vw;
  }
  .form__txt {
    font-size: 2.2vw;
  }
  .form__accounthead {
    font-size: 3.0vw;
  }
  .form__accountbody {
    font-size: 5.0vw;
  }
}

/* ---------- footer ---------- */

footer {
  width: 100%;
  color: #422b08;
  font-size: 0.75em;
  text-align: center;
  background-color: #ffffff;
  padding: 2.5% 0 120px;
}

@media screen and (max-width:750px) {
  footer {
    padding-bottom: 15%;
  }
}

/* ---------- anchor ---------- */

div.anchor {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
  width: 100%;
  max-width: 750px;
}

div.anchor ul {
  display: flex;
  align-items: stretch;
  background-color: #fff;
  padding: 0.6%;
}

div.anchor ul li {
  width: calc(100%/3);
}

div.anchor ul li a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  text-align: center;
  font-size: 1.25em;
  font-weight: 600;
  line-height: 1.2;
  color: #fff;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 6px;
  padding: 6% 0 8% 0;
}

div.anchor ul li a::after {
  content: '▼';
  position: absolute;
  left: 50%;
  bottom: 6%;
  font-size: 0.4em;
  transform: translateX(-50%);
}

div.anchor ul li.link01 a {
  background-color: #e50012;
}

div.anchor ul li.link02 a {
  background-color: #0b308e;
}

div.anchor ul li.link03 a {
  background-color: #7030a0;
}

@media screen and (max-width: 750px) {
  div.anchor ul li a {
    font-size: 2.6vw;
  }
}

/* ############################################
	アニメーションCSS
############################################ */

#animation {
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 3%;
  border: solid #d70c18 8px;
  background-color: #fff;
}

.ani__inner {
  position: relative;
  width: 100%;
  height: 100%;
}

.ani__center {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 400px;
  transform: translate(-50%, -50%);
  text-align: center;
}

#animation {
  animation-duration: 0.8s;
  /* animation-delay: 3.5s; */
}

#ani_step01 {
  animation-duration: 0.7s;
  animation-delay: 1.2s;
}

#ani_step02 {
  animation-duration: 0.7s;
  animation-delay: 1.9s;
}

#ani_step01 img,
#ani_step02 img {
  display: none;
}

/*===========================================
モーダル（modal）
===========================================*/

.app_link {
  display: flex;
  flex-wrap: wrap;
  margin: 0 10px;
  justify-content: center;
}

.app_link li {
  width: 25%;
  padding: 0.5%;
}

.app_link--tsuruha li:nth-child(1) {
  margin-left: 10%;
}

.app_link--tsuruha li:nth-child(3) {
  margin-right: 10%;
}

.modalArea {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
}

.modalBg {
	width: 100%;
	height: 100%;
	background-color: rgba(30, 30, 30, 0.9);
}

.modalWrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90%;
	max-width: 500px;
	padding: 30px;
	transform: translate(-50%, -50%);
	background-color: #ffffff;
}

.closeModal {
	font-size: 20px;
	line-height: 20px;
	position: absolute;
	top: 0.5rem;
	right: 0.5rem;
	width: 20px;
	cursor: pointer;
	text-align: center;
}

.modalContents {
	text-align: center;
}

.modalThumbnail {
	width: 60%;
	margin: 0 auto 30px;
  text-align: center;
}

.modalThumbnail img {
  margin: 0 auto;
  display: block;
}

.modalList {
	display: flex;
}

.modalItem {
	width: 50%;
	padding: 0 2%;
}

@media screen and (max-width:750px) {
	.modalWrapper {
		padding: 5%;
	}
	.modalThumbnail {
		width: 80%;
		margin: 0 auto 7%;
	}
}